Oro\Bundle\SaleBundle\Entity\Quote:
  quote1:
    currency: 'USD'
    customer: '@customer'
    customerUser: '@amanda'
    owner: '@admin'
    organization: '@organization'
    poNumber: 'Q123'
    qid: '1'
    website: '@website1'
  quote2:
    currency: 'USD'
    customer: '@customer'
    customerUser: '@amanda'
    owner: '@admin'
    organization: '@organization'
    poNumber: 'Q456'
    qid: '2'
    website: '@website1'
  quote3:
    currency: 'USD'
    customer: '@customer'
    customerUser: '@amanda'
    owner: '@admin'
    organization: '@organization'
    poNumber: 'Q789'
    qid: '3'
    website: '@website1'
  quote4:
    currency: 'USD'
    customer: '@customer'
    customerUser: '@amanda'
    owner: '@admin'
    organization: '@organization'
    poNumber: 'Q321'
    qid: '4'
    website: '@website1'
  quote5:
    currency: 'USD'
    customer: '@customer'
    customerUser: '@amanda'
    owner: '@admin'
    organization: '@organization'
    poNumber: 'Q654'
    qid: '5'
    website: '@website1'

Oro\Bundle\SaleBundle\Entity\QuoteProduct:
  quoteProduct1:
    __calls:
      - addQuoteProductOffer: [ '@quoteProductOffer1' ]
    product: '@product1'
    quote: '@quote1'
  quoteProduct2:
    __calls:
      - addQuoteProductOffer: [ '@quoteProductOffer2' ]
    product: '@product2'
    quote: '@quote2'
  quoteProduct3:
    __calls:
      - addQuoteProductOffer: [ '@quoteProductOffer3' ]
    product: '@product1'
    quote: '@quote3'
  quoteProduct4:
    __calls:
      - addQuoteProductOffer: [ '@quoteProductOffer4' ]
    product: '@product2'
    quote: '@quote4'
  quoteProduct5:
    __calls:
      - addQuoteProductOffer: [ '@quoteProductOffer5' ]
    product: '@product2'
    quote: '@quote5'

Oro\Bundle\CurrencyBundle\Entity\Price:
  quoteProductPrice1:
    value: 7.45
    currency: USD
  quoteProductPrice2:
    value: 4.54
    currency: USD
  quoteProductPrice3:
    value: 7.66
    currency: USD
  quoteProductPrice4:
    value: 4.5
    currency: USD
  quoteProductPrice5:
    value: 3.5
    currency: USD

Oro\Bundle\SaleBundle\Entity\QuoteProductOffer:
  quoteProductOffer1:
    quote_product: '@quoteProduct1'
    product_unit: '@item'
    price: '@quoteProductPrice1'
    quantity: 1
    allow_increments: true
  quoteProductOffer2:
    quote_product: '@quoteProduct2'
    product_unit: '@item'
    price: '@quoteProductPrice2'
    quantity: 1
    allow_increments: true
  quoteProductOffer3:
    quote_product: '@quoteProduct3'
    product_unit: '@item'
    price: '@quoteProductPrice3'
    quantity: 1
    allow_increments: true
  quoteProductOffer4:
    quote_product: '@quoteProduct4'
    product_unit: '@item'
    price: '@quoteProductPrice4'
    quantity: 1
    allow_increments: true
  quoteProductOffer5:
    quote_product: '@quoteProduct5'
    product_unit: '@item'
    price: '@quoteProductPrice5'
    quantity: 1
    allow_increments: true

Oro\Bundle\SaleBundle\Entity\QuoteProductRequest:
  quoteProductRequest1:
    quote_product: '@quoteProduct1'
    product_unit: '@item'
    price: '@quoteProductPrice1'
    quantity: 1
  quoteProductRequest2:
    quote_product: '@quoteProduct2'
    product_unit: '@item'
    price: '@quoteProductPrice2'
    quantity: 1
  quoteProductRequest3:
    quote_product: '@quoteProduct3'
    product_unit: '@item'
    price: '@quoteProductPrice3'
    quantity: 1
  quoteProductRequest4:
    quote_product: '@quoteProduct4'
    product_unit: '@item'
    price: '@quoteProductPrice4'
    quantity: 1
  quoteProductRequest5:
    quote_product: '@quoteProduct5'
    product_unit: '@item'
    price: '@quoteProductPrice5'
    quantity: 1
